<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Scumbag</Series>
  <Number>10</Number>
  <Web>https://www.comixology.com/The-Scumbag-10/digital-comic/940900</Web>
  <Summary>“MOONFLOWER,” Part Five
The Reprobates Assemble! Ernie is no longer the only superpowered Scumbag, as he is joined by some old friends with some new powers! Can Earth’s mightiest degenerates stop Madam Hive? Can they save the world? Most important of all…can they bum a smoke?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940900], [ASINB093J8JJ8T]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Comedy, Action/Adventure</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
